## This file specifies the files and directories that can usually occur in a
## developer build of this Git repository.
##
## Reference: https://git-scm.com/docs/gitignore
##
## When we say, "files", it actually means files and directories. By
## convention, directories are marked through a trailing first and listed
## first in each category.
##
## We don't list files that may occur in exceptional situations (such as
## temporary files *.h-t), because a developer should notice when such a
## file is not erased by "make mostlyclean".

# Files brought in manually:
/gettext-runtime/doc/Admin/jdom-1.0.jar
/gettext-runtime/doc/Admin/Matrix*.class
/gettext-runtime/doc/Admin/matrix.xml
/gettext-tools/misc/archive.dir.tar

# Files brought in by gnulib-tool:
/GNUmakefile
/maint.mk
/build-aux/config.libpath
/build-aux/config.rpath
/build-aux/csharpcomp.sh.in
/build-aux/csharpexec.sh.in
/build-aux/git-version-gen
/build-aux/gitlog-to-changelog
/build-aux/install-reloc
/build-aux/javacomp.sh.in
/build-aux/javaexec.sh.in
/build-aux/libtool-reloc
/build-aux/moopp
/build-aux/reloc-ldflags
/build-aux/relocatable.sh.in
/build-aux/update-copyright
/build-aux/useless-if-before-free
/build-aux/vc-list-files
/gettext-runtime/gnulib-lib/
/gettext-runtime/gnulib-m4/
/gettext-runtime/doc/relocatable.texi
/gettext-runtime/intl/gnulib-lib/
/gettext-runtime/intl/gnulib-m4/
/gettext-runtime/libasprintf/gnulib-lib/
/gettext-runtime/libasprintf/gnulib-m4/
/gettext-runtime/m4/build-to-host.m4
/gettext-runtime/man/x-to-1.in
/gettext-tools/doc/relocatable.texi
/gettext-tools/gnulib-m4/
/gettext-tools/gnulib-lib/
!/gettext-tools/gnulib-lib/Makefile.am
/gettext-tools/gnulib-tests/
!/gettext-tools/gnulib-tests/ChangeLog.0
!/gettext-tools/gnulib-tests/Makefile.am
/gettext-tools/libgettextpo/glthread/
/gettext-tools/libgettextpo/gnulib-m4/
/gettext-tools/libgettextpo/uniconv/
/gettext-tools/libgettextpo/unictype/
/gettext-tools/libgettextpo/unilbrk/
/gettext-tools/libgettextpo/unistr/
/gettext-tools/libgettextpo/uniwidth/
/gettext-tools/libgettextpo/Makefile.gnulib
/gettext-tools/libgettextpo/_Noreturn.h
/gettext-tools/libgettextpo/alignof.h
/gettext-tools/libgettextpo/alloca.in.h
/gettext-tools/libgettextpo/arg-nonnull.h
/gettext-tools/libgettextpo/asnprintf.c
/gettext-tools/libgettextpo/asprintf.c
/gettext-tools/libgettextpo/assert.in.h
/gettext-tools/libgettextpo/attribute.h
/gettext-tools/libgettextpo/basename-lgpl.c
/gettext-tools/libgettextpo/basename-lgpl.h
/gettext-tools/libgettextpo/c-ctype.c
/gettext-tools/libgettextpo/c-ctype.h
/gettext-tools/libgettextpo/c-strcase.h
/gettext-tools/libgettextpo/c-strcasecmp.c
/gettext-tools/libgettextpo/c-strcaseeq.h
/gettext-tools/libgettextpo/c-strncasecmp.c
/gettext-tools/libgettextpo/c-strstr.c
/gettext-tools/libgettextpo/c-strstr.h
/gettext-tools/libgettextpo/c++defs.h
/gettext-tools/libgettextpo/c32is-impl.h
/gettext-tools/libgettextpo/c32iscntrl.c
/gettext-tools/libgettextpo/c32width.c
/gettext-tools/libgettextpo/calloc.c
/gettext-tools/libgettextpo/cloexec.c
/gettext-tools/libgettextpo/cloexec.h
/gettext-tools/libgettextpo/close.c
/gettext-tools/libgettextpo/concat-filename.c
/gettext-tools/libgettextpo/concat-filename.h
/gettext-tools/libgettextpo/diffseq.h
/gettext-tools/libgettextpo/dirname-lgpl.c
/gettext-tools/libgettextpo/dirname.h
/gettext-tools/libgettextpo/dosname.h
/gettext-tools/libgettextpo/dup2.c
/gettext-tools/libgettextpo/errno.in.h
/gettext-tools/libgettextpo/error-progname.c
/gettext-tools/libgettextpo/error-progname.h
/gettext-tools/libgettextpo/error.c
/gettext-tools/libgettextpo/error.in.h
/gettext-tools/libgettextpo/exitfail.c
/gettext-tools/libgettextpo/exitfail.h
/gettext-tools/libgettextpo/fcntl.c
/gettext-tools/libgettextpo/fcntl.in.h
/gettext-tools/libgettextpo/fd-hook.c
/gettext-tools/libgettextpo/fd-hook.h
/gettext-tools/libgettextpo/fdopen.c
/gettext-tools/libgettextpo/filename.h
/gettext-tools/libgettextpo/float+.h
/gettext-tools/libgettextpo/float.c
/gettext-tools/libgettextpo/float.in.h
/gettext-tools/libgettextpo/fopen.c
/gettext-tools/libgettextpo/free.c
/gettext-tools/libgettextpo/fstat.c
/gettext-tools/libgettextpo/fstrcmp.c
/gettext-tools/libgettextpo/fstrcmp.h
/gettext-tools/libgettextpo/fsync.c
/gettext-tools/libgettextpo/full-write.c
/gettext-tools/libgettextpo/full-write.h
/gettext-tools/libgettextpo/fwriteerror.c
/gettext-tools/libgettextpo/fwriteerror.h
/gettext-tools/libgettextpo/gcd.c
/gettext-tools/libgettextpo/gcd.h
/gettext-tools/libgettextpo/getdelim.c
/gettext-tools/libgettextpo/getdtablesize.c
/gettext-tools/libgettextpo/getline.c
/gettext-tools/libgettextpo/getprogname.c
/gettext-tools/libgettextpo/getprogname.h
/gettext-tools/libgettextpo/gettext.h
/gettext-tools/libgettextpo/gl_anylinked_list1.h
/gettext-tools/libgettextpo/gl_anylinked_list2.h
/gettext-tools/libgettextpo/gl_linked_list.c
/gettext-tools/libgettextpo/gl_linked_list.h
/gettext-tools/libgettextpo/gl_list.c
/gettext-tools/libgettextpo/gl_list.h
/gettext-tools/libgettextpo/gl_xlist.c
/gettext-tools/libgettextpo/gl_xlist.h
/gettext-tools/libgettextpo/hard-locale.c
/gettext-tools/libgettextpo/hard-locale.h
/gettext-tools/libgettextpo/ialloc.c
/gettext-tools/libgettextpo/ialloc.h
/gettext-tools/libgettextpo/iconv.c
/gettext-tools/libgettextpo/iconv.in.h
/gettext-tools/libgettextpo/iconv_close.c
/gettext-tools/libgettextpo/iconv_open-aix.gperf
/gettext-tools/libgettextpo/iconv_open-hpux.gperf
/gettext-tools/libgettextpo/iconv_open-irix.gperf
/gettext-tools/libgettextpo/iconv_open-osf.gperf
/gettext-tools/libgettextpo/iconv_open-solaris.gperf
/gettext-tools/libgettextpo/iconv_open-zos.gperf
/gettext-tools/libgettextpo/iconv_open.c
/gettext-tools/libgettextpo/iconveh.h
/gettext-tools/libgettextpo/idx.h
/gettext-tools/libgettextpo/intprops-internal.h
/gettext-tools/libgettextpo/intprops.h
/gettext-tools/libgettextpo/inttypes.in.h
/gettext-tools/libgettextpo/itold.c
/gettext-tools/libgettextpo/lc-charset-dispatch.c
/gettext-tools/libgettextpo/lc-charset-dispatch.h
/gettext-tools/libgettextpo/libunistring.valgrind
/gettext-tools/libgettextpo/limits.in.h
/gettext-tools/libgettextpo/localcharset.c
/gettext-tools/libgettextpo/localcharset.h
/gettext-tools/libgettextpo/locale.in.h
/gettext-tools/libgettextpo/malloc.c
/gettext-tools/libgettextpo/malloca.c
/gettext-tools/libgettextpo/malloca.h
/gettext-tools/libgettextpo/markup.c
/gettext-tools/libgettextpo/markup.h
/gettext-tools/libgettextpo/mbrtoc32.c
/gettext-tools/libgettextpo/mbrtowc.c
/gettext-tools/libgettextpo/mbrtowc-impl.h
/gettext-tools/libgettextpo/mbrtowc-impl-utf8.h
/gettext-tools/libgettextpo/mbsinit.c
/gettext-tools/libgettextpo/mbswidth.c
/gettext-tools/libgettextpo/mbswidth.h
/gettext-tools/libgettextpo/mbszero.c
/gettext-tools/libgettextpo/mbtowc-lock.c
/gettext-tools/libgettextpo/mbtowc-lock.h
/gettext-tools/libgettextpo/mem-hash-map.c
/gettext-tools/libgettextpo/mem-hash-map.h
/gettext-tools/libgettextpo/memchr.c
/gettext-tools/libgettextpo/memchr.valgrind
/gettext-tools/libgettextpo/memmem.c
/gettext-tools/libgettextpo/memrchr.c
/gettext-tools/libgettextpo/minmax.h
/gettext-tools/libgettextpo/msvc-inval.c
/gettext-tools/libgettextpo/msvc-inval.h
/gettext-tools/libgettextpo/msvc-nothrow.c
/gettext-tools/libgettextpo/msvc-nothrow.h
/gettext-tools/libgettextpo/noreturn.h
/gettext-tools/libgettextpo/obstack.c
/gettext-tools/libgettextpo/obstack.in.h
/gettext-tools/libgettextpo/open.c
/gettext-tools/libgettextpo/pathmax.h
/gettext-tools/libgettextpo/printf-args.c
/gettext-tools/libgettextpo/printf-args.h
/gettext-tools/libgettextpo/printf-parse.c
/gettext-tools/libgettextpo/printf-parse.h
/gettext-tools/libgettextpo/progname.c
/gettext-tools/libgettextpo/progname.h
/gettext-tools/libgettextpo/raise.c
/gettext-tools/libgettextpo/rawmemchr.c
/gettext-tools/libgettextpo/rawmemchr.valgrind
/gettext-tools/libgettextpo/realloc.c
/gettext-tools/libgettextpo/reallocarray.c
/gettext-tools/libgettextpo/relocatable.c
/gettext-tools/libgettextpo/relocatable.h
/gettext-tools/libgettextpo/relocatable.valgrind
/gettext-tools/libgettextpo/safe-read.c
/gettext-tools/libgettextpo/safe-write.c
/gettext-tools/libgettextpo/safe-write.h
/gettext-tools/libgettextpo/setlocale-lock.c
/gettext-tools/libgettextpo/setlocale_null.c
/gettext-tools/libgettextpo/setlocale_null.h
/gettext-tools/libgettextpo/signal.in.h
/gettext-tools/libgettextpo/sigprocmask.c
/gettext-tools/libgettextpo/size_max.h
/gettext-tools/libgettextpo/stat-time.c
/gettext-tools/libgettextpo/stat-time.h
/gettext-tools/libgettextpo/stat-w32.c
/gettext-tools/libgettextpo/stat-w32.h
/gettext-tools/libgettextpo/stat.c
/gettext-tools/libgettextpo/stdalign.in.h
/gettext-tools/libgettextpo/stdarg.in.h
/gettext-tools/libgettextpo/stdbool.in.h
/gettext-tools/libgettextpo/stdckdint.in.h
/gettext-tools/libgettextpo/stddef.in.h
/gettext-tools/libgettextpo/stdint.in.h
/gettext-tools/libgettextpo/stdio-read.c
/gettext-tools/libgettextpo/stdio-write.c
/gettext-tools/libgettextpo/stdio.in.h
/gettext-tools/libgettextpo/stdlib.in.h
/gettext-tools/libgettextpo/stpcpy.c
/gettext-tools/libgettextpo/stpncpy.c
/gettext-tools/libgettextpo/str-two-way.h
/gettext-tools/libgettextpo/strchrnul.c
/gettext-tools/libgettextpo/strchrnul.valgrind
/gettext-tools/libgettextpo/strdup.c
/gettext-tools/libgettextpo/streq.h
/gettext-tools/libgettextpo/strerror-override.c
/gettext-tools/libgettextpo/strerror-override.h
/gettext-tools/libgettextpo/strerror.c
/gettext-tools/libgettextpo/strerror_r.c
/gettext-tools/libgettextpo/striconv.c
/gettext-tools/libgettextpo/striconv.h
/gettext-tools/libgettextpo/striconveh.c
/gettext-tools/libgettextpo/striconveh.h
/gettext-tools/libgettextpo/striconveha.c
/gettext-tools/libgettextpo/striconveha.h
/gettext-tools/libgettextpo/string-desc-contains.c
/gettext-tools/libgettextpo/string-desc.c
/gettext-tools/libgettextpo/string-desc.h
/gettext-tools/libgettextpo/string.in.h
/gettext-tools/libgettextpo/stripslash.c
/gettext-tools/libgettextpo/strstr.c
/gettext-tools/libgettextpo/sys-limits.h
/gettext-tools/libgettextpo/sys_stat.in.h
/gettext-tools/libgettextpo/sys_types.in.h
/gettext-tools/libgettextpo/textstyle.in.h
/gettext-tools/libgettextpo/time.in.h
/gettext-tools/libgettextpo/uchar.in.h
/gettext-tools/libgettextpo/uniconv.in.h
/gettext-tools/libgettextpo/unictype.in.h
/gettext-tools/libgettextpo/unilbrk.in.h
/gettext-tools/libgettextpo/unistd.c
/gettext-tools/libgettextpo/unistd.in.h
/gettext-tools/libgettextpo/unistr.in.h
/gettext-tools/libgettextpo/unitypes.in.h
/gettext-tools/libgettextpo/uniwidth.in.h
/gettext-tools/libgettextpo/unlocked-io.h
/gettext-tools/libgettextpo/unused-parameter.h
/gettext-tools/libgettextpo/vasnprintf.c
/gettext-tools/libgettextpo/vasnprintf.h
/gettext-tools/libgettextpo/vasprintf.c
/gettext-tools/libgettextpo/verify.h
/gettext-tools/libgettextpo/warn-on-use.h
/gettext-tools/libgettextpo/wchar.in.h
/gettext-tools/libgettextpo/wctype-h.c
/gettext-tools/libgettextpo/wctype.in.h
/gettext-tools/libgettextpo/wcwidth.c
/gettext-tools/libgettextpo/windows-initguard.h
/gettext-tools/libgettextpo/windows-mutex.c
/gettext-tools/libgettextpo/windows-mutex.h
/gettext-tools/libgettextpo/windows-once.c
/gettext-tools/libgettextpo/windows-once.h
/gettext-tools/libgettextpo/windows-recmutex.c
/gettext-tools/libgettextpo/windows-recmutex.h
/gettext-tools/libgettextpo/windows-rwlock.c
/gettext-tools/libgettextpo/windows-rwlock.h
/gettext-tools/libgettextpo/windows-tls.c
/gettext-tools/libgettextpo/windows-tls.h
/gettext-tools/libgettextpo/write.c
/gettext-tools/libgettextpo/xalloc-die.c
/gettext-tools/libgettextpo/xalloc-oversized.h
/gettext-tools/libgettextpo/xalloc.h
/gettext-tools/libgettextpo/xasprintf.c
/gettext-tools/libgettextpo/xconcat-filename.c
/gettext-tools/libgettextpo/xerror.c
/gettext-tools/libgettextpo/xerror.h
/gettext-tools/libgettextpo/xmalloc.c
/gettext-tools/libgettextpo/xmalloca.c
/gettext-tools/libgettextpo/xmalloca.h
/gettext-tools/libgettextpo/xsize.c
/gettext-tools/libgettextpo/xsize.h
/gettext-tools/libgettextpo/xstrdup.c
/gettext-tools/libgettextpo/xstriconv.c
/gettext-tools/libgettextpo/xstriconv.h
/gettext-tools/libgettextpo/xvasprintf.c
/gettext-tools/libgettextpo/xvasprintf.h
/gettext-tools/libgrep/glthread/
/gettext-tools/libgrep/malloc/
/gettext-tools/libgrep/gnulib-m4/
/gettext-tools/libgrep/Makefile.gnulib
/gettext-tools/libgrep/_Noreturn.h
/gettext-tools/libgrep/arg-nonnull.h
/gettext-tools/libgrep/attribute.h
/gettext-tools/libgrep/btowc.c
/gettext-tools/libgrep/c++defs.h
/gettext-tools/libgrep/cdefs.h
/gettext-tools/libgrep/dynarray.h
/gettext-tools/libgrep/intprops-internal.h
/gettext-tools/libgrep/intprops.h
/gettext-tools/libgrep/inttypes.in.h
/gettext-tools/libgrep/iswblank.c
/gettext-tools/libgrep/iswctype-impl.h
/gettext-tools/libgrep/iswctype.c
/gettext-tools/libgrep/iswdigit.c
/gettext-tools/libgrep/iswpunct.c
/gettext-tools/libgrep/iswxdigit.c
/gettext-tools/libgrep/langinfo.in.h
/gettext-tools/libgrep/libc-config.h
/gettext-tools/libgrep/limits.in.h
/gettext-tools/libgrep/locale.in.h
/gettext-tools/libgrep/localeconv.c
/gettext-tools/libgrep/mbrlen.c
/gettext-tools/libgrep/mbszero.c
/gettext-tools/libgrep/mbtowc-impl.h
/gettext-tools/libgrep/mbtowc.c
/gettext-tools/libgrep/nl_langinfo.c
/gettext-tools/libgrep/nl_langinfo-lock.c
/gettext-tools/libgrep/regcomp.c
/gettext-tools/libgrep/regex.c
/gettext-tools/libgrep/regex.h
/gettext-tools/libgrep/regex_internal.c
/gettext-tools/libgrep/regex_internal.h
/gettext-tools/libgrep/regexec.c
/gettext-tools/libgrep/stdbool.in.h
/gettext-tools/libgrep/stdckdint.in.h
/gettext-tools/libgrep/stddef.in.h
/gettext-tools/libgrep/stdint.in.h
/gettext-tools/libgrep/stdlib.in.h
/gettext-tools/libgrep/sys_types.in.h
/gettext-tools/libgrep/unistd.c
/gettext-tools/libgrep/unistd.in.h
/gettext-tools/libgrep/warn-on-use.h
/gettext-tools/libgrep/wchar.in.h
/gettext-tools/libgrep/wctype-h.c
/gettext-tools/libgrep/wctype-impl.h
/gettext-tools/libgrep/wctype.c
/gettext-tools/libgrep/wctype.in.h
/gettext-tools/libgrep/windows-initguard.h
/gettext-tools/libgrep/wcrtomb.c
/gettext-tools/man/x-to-1.in
/gettext-tools/tests/gnulib-m4/
/gettext-tools/tests/gnulib-lib/
!/gettext-tools/tests/gnulib-lib/Makefile.am
/gettext-tools/tests/init.sh

# Files brought in by "automake --add-missing --copy":
/build-aux/compile
/build-aux/depcomp
/build-aux/elisp-comp
/build-aux/install-sh
/build-aux/mdate-sh
/build-aux/missing
/build-aux/test-driver
/build-aux/ylwrap

# Other files brought in by autogen.sh:
/build-aux/config.guess
/build-aux/config.sub
# Dummy ChangeLogs:
/ChangeLog
/gettext-runtime/ChangeLog
/gettext-runtime/intl/ChangeLog
/gettext-runtime/libasprintf/ChangeLog
/gettext-tools/ChangeLog
/gettext-tools/examples/ChangeLog
# Files copied from gettext-runtime:
/gettext-tools/ABOUT-NLS
/gettext-tools/po/Makefile.in.in
/gettext-tools/po/Rules-quot
/gettext-tools/po/boldquot.sed
/gettext-tools/po/en@boldquot.header
/gettext-tools/po/en@quot.header
/gettext-tools/po/insert-header.sin
/gettext-tools/po/quot.sed
/gettext-tools/po/remove-potcdate.sin

# Files generated by the autotools:
/aclocal.m4
/configure
/Makefile.in
/gettext-runtime/aclocal.m4
/gettext-runtime/configure
/gettext-runtime/config.h.in
/gettext-runtime/Makefile.in
/gettext-runtime/doc/Makefile.in
/gettext-runtime/intl/aclocal.m4
/gettext-runtime/intl/configure
/gettext-runtime/intl/config.h.in
/gettext-runtime/intl/Makefile.in
/gettext-runtime/intl-csharp/Makefile.in
/gettext-runtime/intl-java/Makefile.in
/gettext-runtime/libasprintf/aclocal.m4
/gettext-runtime/libasprintf/configure
/gettext-runtime/libasprintf/config.h.in
/gettext-runtime/libasprintf/Makefile.in
/gettext-runtime/m4/Makefile.in
/gettext-runtime/man/Makefile.in
/gettext-runtime/src/Makefile.in
/gettext-runtime/tests/Makefile.in
/gettext-tools/aclocal.m4
/gettext-tools/configure
/gettext-tools/config.h.in
/gettext-tools/Makefile.in
/gettext-tools/doc/Makefile.in
/gettext-tools/emacs/Makefile.in
/gettext-tools/examples/aclocal.m4
/gettext-tools/examples/configure
/gettext-tools/examples/Makefile.in
/gettext-tools/examples/po/Makefile.in
/gettext-tools/its/Makefile.in
/gettext-tools/libgettextpo/Makefile.in
/gettext-tools/libgrep/Makefile.in
/gettext-tools/m4/Makefile.in
/gettext-tools/man/Makefile.in
/gettext-tools/misc/Makefile.in
/gettext-tools/projects/Makefile.in
/gettext-tools/src/Makefile.in
/gettext-tools/styles/Makefile.in
/gettext-tools/system-tests/Makefile.in
/gettext-tools/tests/Makefile.in
/gnulib-local/Makefile.in

# Files generated by "make" and even kept by "make maintainer-clean":
/gettext-runtime/po/en@boldquot.po
/gettext-runtime/po/en@quot.po
/gettext-tools/po/en@boldquot.po
/gettext-tools/po/en@quot.po

# Files generated by "make dist" and even kept by "make maintainer-clean":
/gettext-tools/examples/hello-*/po/*.po
/gettext-tools/tests/xg-c-1.ok.po

# ---------- "make maintainer-clean" gets you here ----------

# Files generated by "make" and distributed
# (i.e. kept by "make distclean")
# (see MAINTAINERCLEANFILES in Makefile.am and, if present, Makefile.gnulib):
/.version
/gettext-runtime/libasprintf/autosprintf.info
/gettext-runtime/libasprintf/autosprintf_all.html
/gettext-runtime/man/envsubst.1
/gettext-runtime/man/envsubst.1.html
/gettext-runtime/man/gettext.1.in
/gettext-runtime/man/gettext.1.html.in
/gettext-runtime/man/ngettext.1.in
/gettext-runtime/man/ngettext.1.html.in
/gettext-runtime/man/bind_textdomain_codeset.3
/gettext-runtime/man/bind_textdomain_codeset.3.html
/gettext-runtime/man/bindtextdomain.3
/gettext-runtime/man/bindtextdomain.3.html
/gettext-runtime/man/gettext.3
/gettext-runtime/man/gettext.3.html
/gettext-runtime/man/ngettext.3
/gettext-runtime/man/ngettext.3.html
/gettext-runtime/man/textdomain.3
/gettext-runtime/man/textdomain.3.html
/gettext-runtime/po/gettext-runtime.pot
/gettext-runtime/po/stamp-po
/gettext-tools/doc/version.texi
/gettext-tools/doc/stamp-vti
/gettext-tools/doc/gettext.info
/gettext-tools/doc/gettext_toc.html
/gettext-tools/doc/gettext_fot.html
/gettext-tools/doc/gettext_[0-9].html
/gettext-tools/doc/gettext_[0-9][0-9].html
/gettext-tools/doc/gettext_abt.html
/gettext-tools/emacs/*.elc
/gettext-tools/examples/po/gettext-examples.pot
/gettext-tools/examples/po/stamp-po
/gettext-tools/man/autopoint.1
/gettext-tools/man/autopoint.1.html
/gettext-tools/man/gettextize.1
/gettext-tools/man/gettextize.1.html
/gettext-tools/man/msgattrib.1
/gettext-tools/man/msgattrib.1.html
/gettext-tools/man/msgcat.1
/gettext-tools/man/msgcat.1.html
/gettext-tools/man/msgcmp.1
/gettext-tools/man/msgcmp.1.html
/gettext-tools/man/msgcomm.1
/gettext-tools/man/msgcomm.1.html
/gettext-tools/man/msgconv.1
/gettext-tools/man/msgconv.1.html
/gettext-tools/man/msgen.1
/gettext-tools/man/msgen.1.html
/gettext-tools/man/msgexec.1
/gettext-tools/man/msgexec.1.html
/gettext-tools/man/msgfilter.1
/gettext-tools/man/msgfilter.1.html
/gettext-tools/man/msgfmt.1
/gettext-tools/man/msgfmt.1.html
/gettext-tools/man/msggrep.1
/gettext-tools/man/msggrep.1.html
/gettext-tools/man/msginit.1
/gettext-tools/man/msginit.1.html
/gettext-tools/man/msgmerge.1
/gettext-tools/man/msgmerge.1.html
/gettext-tools/man/msgunfmt.1
/gettext-tools/man/msgunfmt.1.html
/gettext-tools/man/msguniq.1
/gettext-tools/man/msguniq.1.html
/gettext-tools/man/recode-sr-latin.1
/gettext-tools/man/recode-sr-latin.1.html
/gettext-tools/man/xgettext.1
/gettext-tools/man/xgettext.1.html
/gettext-tools/misc/archive.*.tar.*
/gettext-tools/po/gettext-tools.pot
/gettext-tools/po/stamp-po
# Files generated by "make", using gperf:
/gettext-tools/libgettextpo/iconv_open-aix.h
/gettext-tools/libgettextpo/iconv_open-hpux.h
/gettext-tools/libgettextpo/iconv_open-irix.h
/gettext-tools/libgettextpo/iconv_open-osf.h
/gettext-tools/libgettextpo/iconv_open-solaris.h
/gettext-tools/libgettextpo/iconv_open-zos.h
# Files generated by "make", using bison.
/gettext-runtime/intl/plural.c
/gettext-runtime/intl/plural.h
/gettext-tools/src/cldr-plural.c
/gettext-tools/src/cldr-plural.h
/gettext-tools/src/po-gram-gen.c
/gettext-tools/src/po-gram-gen.h
# Files generated by "make", using msgfmt.
/gettext-runtime/po/??.gmo
/gettext-runtime/po/ast.gmo
/gettext-runtime/po/pt_??.gmo
/gettext-runtime/po/zh_??.gmo
/gettext-runtime/po/??@*.gmo
/gettext-tools/po/??.gmo
/gettext-tools/po/pt_??.gmo
/gettext-tools/po/zh_??.gmo
/gettext-tools/po/??@*.gmo

# Files generated by "make dist" and distributed
# (i.e. kept by "make distclean")
# Files generated by xsmallpot.sh:
/gettext-tools/examples/po/hello-*.pot

# ---------- "make distclean" ought to get you here ----------

# Directories generated by "make" and mistakenly distributed
# (i.e. mistakenly kept by "make distclean"):
autom4te.cache/

# ---------- "make distclean" gets you here ----------

# Files generated by "configure" and not distributed
# (i.e. erased by "make distclean"):
/config.log
/config.status
/config.cache
/gettext-runtime/config.log
/gettext-runtime/config.status
/gettext-runtime/config.cache
/gettext-runtime/intl/config.log
/gettext-runtime/intl/config.status
/gettext-runtime/intl/config.cache
/gettext-runtime/libasprintf/config.log
/gettext-runtime/libasprintf/config.status
/gettext-runtime/libasprintf/config.cache
/gettext-tools/config.log
/gettext-tools/config.status
/gettext-tools/config.cache
/gettext-tools/examples/config.log
/gettext-tools/examples/config.status
/gettext-tools/examples/config.cache
# Files created by "config.status":
/Makefile
/gettext-runtime/Makefile
/gettext-runtime/config.h
/gettext-runtime/csharpcomp.sh
/gettext-runtime/javacomp.sh
/gettext-runtime/libtool
/gettext-runtime/stamp-h1
/gettext-runtime/uninstalled-config.sh
/gettext-runtime/doc/Makefile
/gettext-runtime/intl/Makefile
/gettext-runtime/intl/config.h
/gettext-runtime/intl/libtool
/gettext-runtime/intl/stamp-h1
/gettext-runtime/intl-csharp/Makefile
/gettext-runtime/intl-java/Makefile
/gettext-runtime/libasprintf/Makefile
/gettext-runtime/libasprintf/config.h
/gettext-runtime/libasprintf/libtool
/gettext-runtime/libasprintf/stamp-h1
/gettext-runtime/m4/Makefile
/gettext-runtime/man/Makefile
/gettext-runtime/man/x-to-1
/gettext-runtime/po/Makefile.in
/gettext-runtime/po/Makefile
/gettext-runtime/po/POTFILES
/gettext-runtime/src/Makefile
# (see DISTCLEANFILES in Makefile.am):
/gettext-runtime/src/gettext.sh
/gettext-runtime/tests/Makefile
/gettext-tools/Makefile
/gettext-tools/config.h
/gettext-tools/csharpcomp.sh
/gettext-tools/csharpexec.sh
/gettext-tools/javacomp.sh
/gettext-tools/javaexec.sh
/gettext-tools/libtool
/gettext-tools/stamp-h1
/gettext-tools/doc/Makefile
/gettext-tools/emacs/Makefile
/gettext-tools/examples/Makefile
/gettext-tools/examples/installpaths
/gettext-tools/examples/po/Makefile
/gettext-tools/its/Makefile
/gettext-tools/libgettextpo/Makefile
/gettext-tools/libgettextpo/exported.sh
/gettext-tools/libgrep/Makefile
/gettext-tools/m4/Makefile
/gettext-tools/man/Makefile
/gettext-tools/man/x-to-1
/gettext-tools/misc/Makefile
# (see DISTCLEANFILES in Makefile.am):
/gettext-tools/misc/autopoint
/gettext-tools/misc/convert-archive
/gettext-tools/misc/gettextize
/gettext-tools/po/Makefile.in
/gettext-tools/po/Makefile
/gettext-tools/po/POTFILES
/gettext-tools/projects/Makefile
/gettext-tools/src/Makefile
/gettext-tools/src/user-email
/gettext-tools/styles/Makefile
/gettext-tools/system-tests/Makefile
/gettext-tools/tests/Makefile
/gettext-tools/tests/init-env
/gnulib-local/Makefile

# Directories generated by "make" and not distributed
# (i.e. erased by "make distclean"):
.deps/

# Files generated by "make" and not distributed
# (i.e. erased by "make distclean"):
.dirstamp

# ---------- "make clean" gets you here ----------

# Directories generated by "make" and erased by "make clean":
/gettext-runtime/intl/**/.libs/
/gettext-runtime/libasprintf/**/.libs/
/gettext-tools/libgettextpo/**/.libs/
/gettext-tools/src/**/.libs/
/gettext-tools/tests/**/.libs/

# Files generated by "make" and erased by "make clean"
# (see CLEANFILES in Makefile.am and, if present, Makefile.gnulib):
/gettext-runtime/intl/libgnuintl.la
/gettext-runtime/intl-csharp/GNU.Gettext.dll
/gettext-runtime/intl-csharp/GNU.Gettext.dll.mdb
/gettext-runtime/intl-java/**/*.class
/gettext-runtime/intl-java/libintl.jar
/gettext-runtime/libasprintf/libasprintf.la
/gettext-runtime/man/gettext.1
/gettext-runtime/man/gettext.1.html
/gettext-runtime/man/ngettext.1
/gettext-runtime/man/ngettext.1.html
/gettext-tools/libgrep/libgrep.a
/gettext-tools/src/**/*.class
/gettext-tools/src/gettext.jar
/gettext-tools/src/libgettextsrc.la
/gettext-tools/src/msgfmt.net.exe
/gettext-tools/src/msgfmt.net.exe.mdb
/gettext-tools/src/msgunfmt.net.exe
/gettext-tools/src/msgunfmt.net.exe.mdb
# Executables generated by "make":
/gettext-runtime/src/envsubst
/gettext-runtime/src/envsubst.exe
/gettext-runtime/src/gettext
/gettext-runtime/src/gettext.exe
/gettext-runtime/src/ngettext
/gettext-runtime/src/ngettext.exe
/gettext-runtime/tests/test-lock
/gettext-runtime/tests/test-lock.exe
/gettext-tools/libgettextpo/gettext-po.h
/gettext-tools/libgettextpo/libgnu.la
/gettext-tools/libgettextpo/libgettextpo.la
/gettext-tools/src/cldr-plurals
/gettext-tools/src/cldr-plurals.exe
/gettext-tools/src/hostname
/gettext-tools/src/hostname.exe
/gettext-tools/src/msgattrib
/gettext-tools/src/msgattrib.exe
/gettext-tools/src/msgcat
/gettext-tools/src/msgcat.exe
/gettext-tools/src/msgcmp
/gettext-tools/src/msgcmp.exe
/gettext-tools/src/msgcomm
/gettext-tools/src/msgcomm.exe
/gettext-tools/src/msgconv
/gettext-tools/src/msgconv.exe
/gettext-tools/src/msgen
/gettext-tools/src/msgen.exe
/gettext-tools/src/msgexec
/gettext-tools/src/msgexec.exe
/gettext-tools/src/msgfilter
/gettext-tools/src/msgfilter.exe
/gettext-tools/src/msgfmt
/gettext-tools/src/msgfmt.exe
/gettext-tools/src/msggrep
/gettext-tools/src/msggrep.exe
/gettext-tools/src/msginit
/gettext-tools/src/msginit.exe
/gettext-tools/src/msgmerge
/gettext-tools/src/msgmerge.exe
/gettext-tools/src/msgunfmt
/gettext-tools/src/msgunfmt.exe
/gettext-tools/src/msguniq
/gettext-tools/src/msguniq.exe
/gettext-tools/src/recode-sr-latin
/gettext-tools/src/recode-sr-latin.exe
/gettext-tools/src/urlget
/gettext-tools/src/urlget.exe
/gettext-tools/src/xgettext
/gettext-tools/src/xgettext.exe
/gettext-tools/system-tests/cake
/gettext-tools/system-tests/cake.exe
/gettext-tools/system-tests/fc3
/gettext-tools/system-tests/fc3.exe
/gettext-tools/system-tests/fc4
/gettext-tools/system-tests/fc4.exe
/gettext-tools/system-tests/fc5
/gettext-tools/system-tests/fc5.exe
/gettext-tools/system-tests/intl-1-prg
/gettext-tools/system-tests/intl-1-prg.exe
/gettext-tools/system-tests/intl-3-prg
/gettext-tools/system-tests/intl-3-prg.exe
/gettext-tools/system-tests/intl-4-prg
/gettext-tools/system-tests/intl-4-prg.exe
/gettext-tools/system-tests/intl-5-prg
/gettext-tools/system-tests/intl-5-prg.exe
/gettext-tools/system-tests/intl-setlocale-1-prg
/gettext-tools/system-tests/intl-setlocale-1-prg.exe
/gettext-tools/system-tests/intl-setlocale-2-prg
/gettext-tools/system-tests/intl-setlocale-2-prg.exe
/gettext-tools/system-tests/intl-thread-1-prg
/gettext-tools/system-tests/intl-thread-1-prg.exe
/gettext-tools/system-tests/intl-thread-2-prg
/gettext-tools/system-tests/intl-thread-2-prg.exe
/gettext-tools/system-tests/intl-thread-3-prg
/gettext-tools/system-tests/intl-thread-3-prg.exe
/gettext-tools/system-tests/testlocale
/gettext-tools/system-tests/testlocale.exe
/gettext-tools/tests/cake
/gettext-tools/tests/cake.exe
/gettext-tools/tests/fc3
/gettext-tools/tests/fc3.exe
/gettext-tools/tests/fc4
/gettext-tools/tests/fc4.exe
/gettext-tools/tests/fc5
/gettext-tools/tests/fc5.exe
/gettext-tools/tests/gettextpo-1-prg
/gettext-tools/tests/gettextpo-1-prg.exe
/gettext-tools/tests/intl-1-prg
/gettext-tools/tests/intl-1-prg.exe
/gettext-tools/tests/intl-3-prg
/gettext-tools/tests/intl-3-prg.exe
/gettext-tools/tests/intl-4-prg
/gettext-tools/tests/intl-4-prg.exe
/gettext-tools/tests/intl-5-prg
/gettext-tools/tests/intl-5-prg.exe
/gettext-tools/tests/intl-6-prg
/gettext-tools/tests/intl-6-prg.exe
/gettext-tools/tests/intl-7-prg
/gettext-tools/tests/intl-7-prg.exe
/gettext-tools/tests/intl-setlocale-1-prg
/gettext-tools/tests/intl-setlocale-1-prg.exe
/gettext-tools/tests/intl-setlocale-2-prg
/gettext-tools/tests/intl-setlocale-2-prg.exe
/gettext-tools/tests/intl-thread-1-prg
/gettext-tools/tests/intl-thread-1-prg.exe
/gettext-tools/tests/intl-thread-2-prg
/gettext-tools/tests/intl-thread-2-prg.exe
/gettext-tools/tests/intl-thread-3-prg
/gettext-tools/tests/intl-thread-3-prg.exe
/gettext-tools/tests/intl-version-prg
/gettext-tools/tests/intl-version-prg.exe
/gettext-tools/tests/sentence-1-prg
/gettext-tools/tests/sentence-1-prg.exe
/gettext-tools/tests/testlocale
/gettext-tools/tests/testlocale.exe
/gettext-tools/tests/tstgettext
/gettext-tools/tests/tstgettext.exe
/gettext-tools/tests/tstngettext
/gettext-tools/tests/tstngettext.exe

# ---------- "make mostlyclean" gets you here ----------

# Directories generated by "make" and erased by "make mostlyclean":

# Files generated by "make" and erased by "make mostlyclean"
# (see MOSTLYCLEANFILES in Makefile.am and, if present, Makefile.gnulib):
core
*.stackdump
# Object files.
*.o
*.lo
# gcov data files.
*.gcno
*.gcda
# Logs generated by Automake:
/gettext-runtime/tests/*.log
/gettext-runtime/tests/*.trs
/gettext-tools/system-tests/*.log
/gettext-tools/system-tests/*.trs
/gettext-tools/tests/*.log
/gettext-tools/tests/*.trs
# Other.
/gettext-runtime/intl/libgnuintl.h
/gettext-runtime/intl/localename-table.h
/gettext-runtime/libasprintf/autosprintf.h
/gettext-runtime/po/??@*.insert-header
/gettext-runtime/po/remove-potcdate.sed
/gettext-runtime/src/gettext.res
/gettext-tools/doc/gettext.am
/gettext-tools/doc/gettext.ams
/gettext-tools/doc/gettext.cp
/gettext-tools/doc/gettext.cps
/gettext-tools/doc/gettext.ef
/gettext-tools/doc/gettext.efs
/gettext-tools/doc/gettext.em
/gettext-tools/doc/gettext.ems
/gettext-tools/doc/gettext.ev
/gettext-tools/doc/gettext.evs
/gettext-tools/doc/gettext.fn
/gettext-tools/doc/gettext.fns
/gettext-tools/doc/gettext.kw
/gettext-tools/doc/gettext.kws
/gettext-tools/doc/gettext.op
/gettext-tools/doc/gettext.ops
/gettext-tools/doc/gettext.pg
/gettext-tools/doc/gettext.pgs
/gettext-tools/doc/gettext.vr
/gettext-tools/doc/gettext.vrs
/gettext-tools/libgettextpo/config.h
/gettext-tools/libgettextpo/alloca.h
/gettext-tools/libgettextpo/assert.h
/gettext-tools/libgettextpo/errno.h
/gettext-tools/libgettextpo/error.h
/gettext-tools/libgettextpo/fcntl.h
/gettext-tools/libgettextpo/float.h
/gettext-tools/libgettextpo/iconv.h
/gettext-tools/libgettextpo/inttypes.h
/gettext-tools/libgettextpo/limits.h
/gettext-tools/libgettextpo/locale.h
/gettext-tools/libgettextpo/obstack.h
/gettext-tools/libgettextpo/signal.h
/gettext-tools/libgettextpo/stdarg.h
/gettext-tools/libgettextpo/stdbool.h
/gettext-tools/libgettextpo/stdckdint.h
/gettext-tools/libgettextpo/stddef.h
/gettext-tools/libgettextpo/stdint.h
/gettext-tools/libgettextpo/stdio.h
/gettext-tools/libgettextpo/stdlib.h
/gettext-tools/libgettextpo/string.h
/gettext-tools/libgettextpo/sys/stat.h
/gettext-tools/libgettextpo/sys/time.h
/gettext-tools/libgettextpo/sys/types.h
/gettext-tools/libgettextpo/textstyle.h
/gettext-tools/libgettextpo/time.h
/gettext-tools/libgettextpo/uchar.h
/gettext-tools/libgettextpo/uniconv.h
/gettext-tools/libgettextpo/unictype.h
/gettext-tools/libgettextpo/unilbrk.h
/gettext-tools/libgettextpo/unistd.h
/gettext-tools/libgettextpo/unistr.h
/gettext-tools/libgettextpo/unitypes.h
/gettext-tools/libgettextpo/uniwidth.h
/gettext-tools/libgettextpo/wchar.h
/gettext-tools/libgettextpo/wctype.h
/gettext-tools/libgrep/inttypes.h
/gettext-tools/libgrep/langinfo.h
/gettext-tools/libgrep/limits.h
/gettext-tools/libgrep/locale.h
/gettext-tools/libgrep/stdbool.h
/gettext-tools/libgrep/stdckdint.h
/gettext-tools/libgrep/stddef.h
/gettext-tools/libgrep/stdint.h
/gettext-tools/libgrep/stdlib.h
/gettext-tools/libgrep/unistd.h
/gettext-tools/libgrep/wchar.h
/gettext-tools/libgrep/wctype.h
/gettext-tools/libgrep/sys/types.h
/gettext-tools/po/??@*.insert-header
/gettext-tools/po/remove-potcdate.sed
/gettext-tools/src/gettext.res
/gettext-tools/src/textstyle.h
/gettext-tools/src/textstyle/stdbool.h
/gettext-tools/src/textstyle/version.h
/gettext-tools/src/textstyle/woe32dll.h

# Files generated by "make dist" and erased by "make mostlyclean"
# (see MOSTLYCLEANFILES in Makefile.am):
/gettext-tools/examples/po/remove-potcdate.sed

# ---------- "make all check" gets you here ----------

# Patterns for all subdirectories: all kinds of automatic backup files.
*.orig
*.rej
*~
*.kate-swp
.#*
\#*#

# libtextstyle has its own .gitignore.
!/libtextstyle/**

